Subject: LLPS Mail Entry & Payment Technology
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "WHITE, CAROLYN K" <[email-masked]>
Date: Wed, 13 Mar 2013 20:58:36 +0000

Good afternoon, Mike,

I will need to see what you have received.  This is the first I've heard on this but we have a few promotions just getting started.  USPS doesn't provide or sell equipment directly.  Vendors sell or lease postage equipment.  Protocol dictates that we can't recommend (in writing) any one equipment manufacturer over another, but why don't I have a sales manager visit with you and perhaps discuss postage systems and what would work best for you?  Would you like Clare Boyd, Account Manager, to give you a call for an appointment?  It sounds as if the timing is right to see what is new keeping in mind the goal is to help you grow your business.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 13, 2013 11:09 AM
To: WHITE, CAROLYN K
Subject: Mail Entry & Payment Technology

Hello Carolyn.
I received something in the mail regarding a Tech Credit.  Do you know about this and/or if this is something we can use towards getting a new postage machine or not?  If needed, I can scan in the documents and send them over to you.  Let me know.
Thank you,
Michael B
LLPS